<?xml version="1.0" encoding="utf-8" ?>
<customCfg>
  <!--素材路径-->
  <materialFolderPath>D:\material</materialFolderPath>
  <!--是否自动登录: 0否1是-->
  <autoLogin>0</autoLogin>
  <!--跳过此版本更新:0否1是-->
  <skipUpdate>0</skipUpdate>
  <!--跳过更新的版本号-->
  <skipVersion>1.0.0.0</skipVersion>
</customCfg>